<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2004 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: system_setup.php,v 1.3 2005/02/05 06:27:34 shida Exp $
//
  
  define('SAVE_SYSTEM_SETTINGS', 'システム設定保存'); //this comes before TEXT_MAIN
  define('TEXT_MAIN', "Zen Cartのシステム環境を設定します。 注意深く各項目を確認し、もし必要であれば修正してください。<em>".SAVE_SYSTEM_SETTINGS.'</em> をクリックして次へ進んでください。');
  define('TEXT_PAGE_HEADING', 'Zen Cart Setup - システム設定');
  define('SERVER_SETTINGS', 'サーバ設定');
  define('PHYSICAL_PATH', '物理パス');
  define('PHYSICAL_PATH_INSTRUCTION', 'あなたのZen Cartディレクトリへの物理パス<br />最後尾のスラッシュ記号「/」は取り除いてください。');
  define('PHYSICAL_HTTPS_PATH', '物理HTTPSパス');
  define('PHYSICAL_HTTPS_PATH_INSTRUCTION', 'あなたのZen Cartディレクトリへの物理HTTPSパス<br />最後尾のスラッシュ記号「/」は取り除いてください。');
  define('VIRTUAL_HTTP_PATH', '仮想HTTPパス');
  define('VIRTUAL_HTTP_PATH_INSTRUCTION', 'あなたのZen Cartディレクトリへの仮想パス<br />最後尾のスラッシュ記号「/」は取り除いてください。');
  define('VIRTUAL_HTTPS_PATH', '仮想HTTPSパス');
  define('VIRTUAL_HTTPS_PATH_INSTRUCTION', 'あなたのセキュアZen Cartディレクトリへの仮想パス<br />最後尾のスラッシュ記号「/」は取り除いてください。');
  define('VIRTUAL_HTTPS_SERVER', '仮想HTTPSサーバ');
  define('VIRTUAL_HTTPS_SERVER_INSTRUCTION', 'あなたのセキュアZen Cartディレクトリ用仮想サーバ<br />最後尾のスラッシュ記号「/」は取り除いてください。');
  define('ENABLE_SSL', 'Enable SSL');
  define('ENABLE_SSL_INSTRUCTION', '店舗側のSecure Sockets Layerを有効にしますか?');
  define('ENABLE_SSL_ADMIN', 'Enable SSL（管理側）');
  define('ENABLE_SSL_ADMIN_INSTRUCTION', '管理側のSecure Sockets Layerを有効にしますか?');

?>
